# Messages trackers liés aux besoin métiers de la bulle Storage
tracker.storage.posted=Un fichier avec la référence {0} a été déposé au statut {1} le {2}.
tracker.storage.download=Une copie du fichier avec la référence {0} a été récupérée le {1}. 
tracker.storage.removed=Le fichier avec la référence {0} au statut {1} a été rétiré le {2}.
tracker.storage.purge=Le fichier avec la référence {0} au statut {1} a été supprimé le {2}.
